Loading...
Searching...
No Matches
space_mult.h File Reference

Go to the source code of this file.

## Classes

struct | space_mult_list_rep< T, M >
class | space_mult_list< T, M >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
space_mult_list< T, M > | operator* (const space_basic< T, M > &X, const space_basic< T, M > &Y)
template<class T , class M >
space_mult_list< T, M > | operator* (const space_mult_list< T, M > &Xm, const space_basic< T, M > &Y)
template<class T , class M >
space_mult_list< T, M > & | operator*= (space_mult_list< T, M > &Xm, const space_basic< T, M > &Y)
template<class T , class M >
space_mult_list< T, M > | operator* (const space_basic< T, M > &X, const space_mult_list< T, M > &Ym)
template<class T , class M >
space_mult_list< T, M > | pow (const space_basic< T, M > &X, size_t n)